/*

*/

.version.olympia /* version checker */
{
	color: #0000E0;
	background-color: #CA2A8B;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.592000000001px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -18px;
	padding-bottom: 71px;
	width: 0.01px;/* should not cover content below */
}

#topolympia
{
	margin-left: 130px;
	position: relative;
}

#u51763
{
	z-index: 71;
	height: 53px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u51763-bw
{
	z-index: 71;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u64551
{
	z-index: 77;
	width: 10px;
	background-color: transparent;
	position: fixed;
	top: 17px;
	left: 45px;
}

#u64552
{
	z-index: 78;
	display: block;
}

#u73562
{
	z-index: 76;
	width: 49px;
	min-height: 22px;
	margin-left: 173px;
	margin-top: 18px;
	position: relative;
}

#u51764
{
	z-index: 72;
	width: 106px;
	position: fixed;
	top: 18px;
	left: 229px;
}

#u51765
{
	z-index: 73;
}

#u63863
{
	z-index: 74;
	min-height: 1px;
}

#u63861
{
	z-index: 75;
	margin-bottom: -1px;
}

#u63863-bw
{
	z-index: 74;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 52px;
}

#slideshowu58493
{
	z-index: 2;
	width: 0.01px;
	height: 290px;
	margin-left: 45px;
	margin-top: 41px;
	position: relative;
}

#u58497
{
	position: absolute;
	width: 290px;
	height: 290px;
	background-color: transparent;
}

#u58497popup
{
	z-index: 3;
}

#u58498
{
	z-index: 4;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58518
{
	z-index: 6;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58508
{
	z-index: 8;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58516
{
	z-index: 10;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58500
{
	z-index: 12;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58510
{
	z-index: 14;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58512
{
	z-index: 16;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58506
{
	z-index: 18;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58514
{
	z-index: 20;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58502
{
	z-index: 22;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58520
{
	z-index: 24;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58504
{
	z-index: 26;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u64781-40
{
	z-index: 31;
	width: 290px;
	min-height: 227px;
	background-color: transparent;
	text-align: left;
	line-height: 19px;
	margin-left: 45px;
	margin-top: 30px;
	position: relative;
}

#u64781-9,#u64781-15,#u64781-18,#u64781-21
{
	font-family: Fakt Pro Light;
}

#u64781-25
{
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u64781-24,#u64781-28,#u64781-29
{
	color: #000000;
	font-family: Fakt Pro Light;
}

#u64781,#u64781-4,#u64781-7,#u64781-10,#u64781-13,#u64781-16,#u64781-19,#u64781-22,#u64781-26,#u64781-30
{
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u64781-3,#u64781-6,#u64781-8,#u64781-11,#u64781-14,#u64781-17,#u64781-20,#u64781-23,#u64781-27,#u64781-33,#u64781-35,#u64781-36
{
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64781-32,#u64781-38
{
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64772
{
	z-index: 29;
	width: 23px;
	background-color: transparent;
	margin-left: 178px;
	margin-top: 83px;
	position: relative;
}

#u64773
{
	z-index: 30;
	display: block;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../../fonts/faktpro-medium.eot');
	src: local('☺'), url('../../fonts/faktpro-medium.woff') format('woff'), url('../../fonts/faktpro-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../../fonts/faktpro-light.eot');
	src: local('☺'), url('../../fonts/faktpro-light.woff') format('woff'), url('../../fonts/faktpro-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

